ss3-force-full-width {
    padding: 0 10%;
    margin-bottom: 20px;
}

@media screen and (max-width: 769px) {
    ss3-force-full-width {
        margin-bottom: 0;
    }

    .n2-ss-slider .nextend-bar-vertical > div {
        padding-bottom: 3px !important;
    }
}

/*
.audio-container {
    margin-top: 20px;
}
*/

.custom_smart_slider .n2-ss-slider [data-force-pointer=zoom-in], .custom_smart_slider .n2-ss-slider [data-force-pointer=zoom-in] * {
    cursor: default !important;
}
.custom_smart_slider .nextend-bar {
    /*width: 100% !important;*/
    /*width: 75% !important;*/
    /*min-height: 140px;*/
    /*interpolate-size: allow-keywords*/

}



/*.custom_smart_slider:hover .nextend-arrow {
    background-color: #6b69698f !important;
}*/

.slide-counter, .litebox-counter {
    position: absolute;
    z-index: 100;
    /*width: 75px;*/
    top: 20px;
    right: 20px;
    /*left: 20px;*/
    width: 62px;
    height: 31px;
    line-height: 31px;
    font-size: 17px;
    color: white;
    text-align: center;
    /*background-color: #6b69698f;*/
    /*background-color: #e4e4e4;*/
    /*background-color: #acacac;*/
    background-color: #acacac9e;
    background-color: #cfcfcf;
    /*background-color: #cfcfcfa1;*/
    border-radius: 5px;
    white-space: nowrap;
    /*padding: 10px 20px;*/


}

.litebox-counter {
    /*right: unset;*/
    /*left: 20px;*/
    right: unset;
    left: 20px;
    left: 2%;
    background-color: #6b69698f;
    /*background-color: #acacac;*/
    width: 80px;
    height: 40px;
    line-height: 40px;
}

.litebox-overlay div.litebox-close {
    right: 2%;
}


.fullscreen-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 100;
    width: 37px;
    height: 37px;
    bottom: 20px;
    right: 20px;
    /*background-color: #6b69698f;*/
    /*background-color: #e4e4e4;*/
    /*background-color: #acacac;*/
    background-color: #acacac9e;
    background-color: #cfcfcf;
    /*background-color: #cfcfcfa1;*/
    /*padding: 7px;*/
    border-radius: 5px;
    box-sizing: content-box;
    pointer-events: none !important;
    /*opacity: 1;*/
    /*transition: opacity 0.5s;*/
}


.fullscreen-icon svg {
    height: 70%;
}

.text-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-sizing: content-box;
    position: absolute;
    z-index: 100;
    width: 37px;
    height: 37px;
    bottom: 20px;
    left: 20px;
    /*background-color: #6b69698f;*/
    /*background-color: #e4e4e4;*/
    /*background-color: #acacac;*/
    background-color: #acacac9e;
    background-color: #cfcfcf;
    /*background-color: #cfcfcfa1;*/
    /*padding: 7px;*/
    border-radius: 5px;
}

.text-icon svg {
    height: 100%;

}



/*#n2-ss-62-arrow-previous, #n2-ss-62-arrow-next {*/
.nextend-arrow {
    display: flex;
    justify-content: center;
    width: 44px;
    height: 158px;
    padding: 0 !important;
    background-color: #cfcfcf !important;
}

/*
.nextend-arrow, .fullscreen-icon {
    opacity: 0 !important;
}

.n2-section-smartslider:hover .nextend-arrow, .n2-section-smartslider:hover .fullscreen-icon {
    opacity: 1 !important;

}
*/

/* Navigation und Fullscreen-Icon standardmäßig sichtbar */
.nextend-arrow, .fullscreen-icon {
    opacity: 1; /* Standardmäßig sichtbar */
    transition: opacity 1.5s ease !important; /* Weicher Übergang beim Ein-/Ausblenden */
}

/* Ausblenden nach dem Timeout */
.nextend-arrow.hidden, .fullscreen-icon.hidden {
    opacity: 0 !important; /* Ausblenden */
    pointer-events: none; /* Interaktion deaktivieren */
}

/* Sichtbar, wenn die Maus über dem Slider ist */
.n2-ss-slider:hover .nextend-arrow,
.n2-ss-slider:hover .fullscreen-icon {
    opacity: 1; /* Wieder sichtbar */
    pointer-events: auto;
}





/*
[class^="n2-font-"]:first-child {
    opacity: 1;
    transition: max-height 0.5s ease-in, opacity 0.4s 0.2s ;
    max-height: 400px;
    overflow: hidden;
}

.text_invisible [class^="n2-font-"]:first-child  {
    opacity: 0;
    max-height: 0;
    transition: opacity 0.4s, max-height 0.5s ease-out ;
}


.text_invisible [class^="n2-font-"]:last-child  {
    margin-top: 0 !important;
    transition: margin-top 0.5s 0.3s;
}

 [class^="n2-font-"]:last-child  {
    transition: margin-top 0.2s ease-in;
}
*/



[class^="n2-font-"]:first-child {
    opacity: 0;
    transition: opacity 0.4s, max-height 0.5s ease-out ;
    /*transition: opacity 0.2s, max-height 0.6s 0.2s ease-in-out;*/
    max-height: 0;
    overflow: hidden;
}

.text_visible [class^="n2-font-"]:first-child  {
    opacity: 1;
    max-height: 400px;
    transition: max-height 0.5s ease-in, opacity 0.4s 0.2s ;
    /*transition: max-height 0.6s ease-in-out, opacity 0.2s 0.5s*/

}


[class^="n2-font-"]:last-child  {
    margin-top: 0 !important;
    transition: margin-top 0.5s 0.3s;
    /*transition: margin-top 0.5s ease-in;*/
}

.text_visible [class^="n2-font-"]:last-child  {
    margin-top: 10px !important;
    transition: margin-top 0.2s ease-in;
    /*transition: margin-top 0.6s ease-out;*/
}


/*.custom_smart_slider:not(.carousel_slider) .fullscreen-icon {
    pointer-events: none;
}*/

/*.custom_smart_slider:not(.carousel_slider) .fullscreen-icon:hover {
    pointer-events: none;
}

.custom_smart_slider:not(.carousel_slider) .fullscreen-icon:active {
    pointer-events: none;
}*/

/*.fullscreen-icon:hover {
    background-color: #7d7979;
}*/


.fullscreen-icon img  {
    filter: invert(1);
    width: 27px;
}


.custom_smart_slider .n2-ss-slider [data-mode=fit] .n2-ss-slide-background-image img {
    /*box-sizing: border-box;*/
    /*padding: 30px;*/
}

/*
.custom_smart_slider .n2-ss-slider .n2-ss-slide-background[data-mode=center] .n2-ss-slide-background-image img {
    box-sizing: border-box;
    padding: 30px;
    object-fit: cover
}
*/

/*.custom_smart_slider.test_slider .n2-ss-slider .n2-ss-slide-background[data-mode=center] .n2-ss-slide-background-image img {*/
.custom_smart_slider .n2-ss-slider .n2-ss-slide-background[data-mode=center] .n2-ss-slide-background-image img {
    box-sizing: border-box;
    /*padding: 100px;*/
    /*padding: 10%;*/
    padding: 20px;
    object-fit: cover;
}

/* hochkant mit rand */
.custom_smart_slider .n2-ss-slider [data-mode=stretch] .n2-ss-slide-background-image img {
    object-fit: contain;
    /*padding: 100px 0;*/
    /*padding: 10% 0;*/
    padding: 20px 0;
    box-sizing: border-box;
}




div.litebox-overlay div.litebox-container {
    /*top: 2% !important;*/
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 20px;
}


.litebox-overlay .litebox-nav {
    /*transform: scale(1.2);*/
}

.litebox-overlay img {
    /*border-radius: 9px;*/
}


div.litebox-overlay div.litebox-nav {
    /*background: #6b69698f url('https://hypermade.com/wp-content/uploads/2024/08/arrow-left.svg') no-repeat center / 50px;*/
    background: #6b69698f url('https://hypermade.com/wp-content/uploads/2024/08/arrow-left.svg') no-repeat center / 80%;
    /*background-color: #6b69698f;*/
    border-radius: 5px;
    /* box-sizing: content-box; */
    /*height: 200px;*/
    /*margin-top: -105px;*/
    height: unset;
    width: unset;
    padding: 8% 2%;
    margin: 0;
    transform: translateY(-50%);
}

div.litebox-overlay div.litebox-prev {
    /*background: url('https://hypermade.com/wp-content/uploads/2024/08/arrow-left.svg') no-repeat center;*/
    /*margin-left: 30px;*/
    left: 2%;
    /*left: 20px;*/

}

div.litebox-overlay div.litebox-next {
    /*background: url('https://hypermade.com/wp-content/uploads/2024/08/arrow-left.svg') no-repeat center;*/
    transform: translateY(-50%) rotate(180deg);
    /*margin-right: 30px;*/
    right: 2%;
    /*right: 20px;*/

}


.litebox-text.active {
    padding: 22px;
    /*background: none !important;*/
    display: none;
}

.litebox-text.active b {
    display: block;
    font-size: 18px;
}

.litebox-text.active span {
    display: block;
    margin-top: 10px;
    font-size: 16px;

}

.litebox-overlay {
    background-color: #151516 !important;
}


/*.custom_smart_slider .n2-ss-slider-pane .n2-ss-slide:nth-child(even) .n2-ss-slide-background-image img {*/
.custom_smart_slider .n2-ss-slider-pane .n2-ss-slide:nth-child(even){
    /*padding-right: 12.5px;*/
    /*box-sizing: border-box;*/
}

/*.custom_smart_slider .n2-ss-slider-pane .n2-ss-slide:nth-child(odd) .n2-ss-slide-background-image img {*/
/*.custom_smart_slider .n2-ss-slider-pane .n2-ss-slide:nth-child(odd) {*/
.custom_smart_slider.carousel_slider .n2-ss-slider-pane .n2-ss-slide {
    /*padding-left: 12.5px;*/
    /*box-sizing: border-box;*/
    /*overflow: visible;*/


}

.custom_smart_slider.carousel_slider {
    /*margin-bottom: 100px;*/
}


.custom_smart_slider.carousel_slider .n2-ss-slider-2,
.custom_smart_slider.carousel_slider .n2-ss-slider-3,
.custom_smart_slider.carousel_slider .n2-ss-slider-pane {
    /*.custom_smart_slider.carousel_slider .n2-ss-slider .n2-ss-slide {*/
    /*overflow-x: hidden !important;*/
    /*overflow-y: visible !important;*/
    /*overflow: visible !important;*/
    /*overflow-y: visible !important;*/
}



.custom_smart_slider.carousel_slider .n2-widget-html {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    /*min-height: 90px;*/
    background-color: white;
}

.title_description_container {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.photo_title, .photo_title_1, .photo_title_2 {
    margin-top: 16px;
    margin-bottom: 13px;
    font-size: 15px;
    color: #000000ff;
    font-weight: bold;
    line-height: 1.6;
}

.photo_description, .photo_description_1, .photo_description_2 {
    font-size: 14px;
    line-height: 1.3;

}

.carousel_slider .n2-ss-slider .n2-ss-widget.n2-ss-widget-hidden {
    opacity: 1 !important;
}









.n2-ss-slider-2 {
    border-radius: 9px !important;
}

@media (hover: none) {
    .n2-ss-slider-controls, .fullscreen-icon {
        opacity: 1 !important; /* Immer sichtbar */
        pointer-events: auto !important;
    }
}



@media screen and (max-width: 1366px) {

    .nextend-arrow, .fullscreen-icon {
        /*opacity: 1 !important;*/
    }

}


@media screen and (max-width: 1068px) {

    .custom_smart_slider.carousel_slider .n2-ss-slider .n2-widget-html {
        justify-content: center;
    }

}

@media screen and (max-width: 1024px) {
    .custom_smart_slider:not(.carousel_slider) .nextend-bar {
        /*min-height: 185px;*/
    }

    div.litebox-overlay div.litebox-nav {
        padding: 10% 3%;
    }


}

/*@media screen and (max-width: 932px) and (orientation: landscape) {*/
@media screen and (max-width: 932px) and (orientation: landscape) {
/*@media screen and (max-width: 932px)  {*/
    .custom_smart_slider:not(.carousel_slider) .nextend-bar {
        /*min-height: 170px;*/
    }

}






@media screen and (max-width: 768px) {


    div.slide-counter {
        top: 10px;
        right: 10px;
        /*font-size: 10px;*/
        /*padding: 6px 12px;*/
    }

    div.litebox-overlay div.litebox-container {
        /*top: 2% !important;*/
        /*left: 20px;*/
        /*right: 20px;*/
        /*top: 20px;*/
        /*bottom: 20px;*/
    }

    div.litebox-counter {

        /*top: 10px;*/
        /*left: 10px;*/
        /*left: calc(-1px + 10px + 2%);*/


        /*right: unset;*/
        /*font-size: 23px;*/
    }

    .fullscreen-icon {
        /*width: 12px;*/
        /*height: 12px;*/
        bottom: 10px;
        right: 10px;
    }

    .text-icon {
        /*width: 12px;*/
        /*height: 12px;*/
        bottom: 10px;
        left: 10px;
    }

    .slide-counter, .litebox-counter {
        /*padding: 7px 14px;*/
    }

    div.litebox-overlay div.litebox-nav {
        /*background-size: 30px;*/
        padding: 12% 3%;
    }

    div.litebox-overlay div.litebox-prev {
        /*left: calc(-1px + 20px + 2%);*/
        left: 20px;
        background-color: #2824248f;

    }

    div.litebox-overlay div.litebox-next {
        /*right: calc(-1px + 20px + 2%);*/
        right: 20px;
        background-color: #2824248f;

    }


    div.litebox-overlay div.litebox-container {
        /*left: 2%;*/
        /*right: 2%;*/
        /*top: 2%;*/
        /*bottom: 2%;*/
    }



    div.litebox-overlay div.litebox-close {
        right: calc(20px - 2.5px);
        top: 20px;
    }




    .custom_smart_slider:not(.carousel_slider) .nextend-arrow {
        --widget-offset: 10px !important;
    }

    .custom_smart_slider.carousel_slider .nextend-arrow {
        --widget-offset: 23px !important;
    }

/*    .custom_smart_slider:not(.carousel_slider) .nextend-bar {
        min-height: 165px;
    }*/

    .custom_smart_slider .nextend-bar {
        width: 100% !important;
    }
}




@media screen and (max-width: 932px) and (orientation: landscape) {

    .litebox-text.active b {
        display: inline;
        margin-right: 22px;
    }

    .litebox-text.active span {
        display: inline;
    }

    .litebox-overlay .litebox-text {
        padding: 10px !important;
    }

}



@media (orientation: landscape) and (max-width: 900px), (orientation: portrait) and (max-width: 700px) {
    .custom_smart_slider.carousel_slider div#n2-ss-12 [data-hide-mobileportrait="1"] {
        display: block !important;
    }
}

@media only screen and (max-width: 479px) {
    div.litebox-overlay div.litebox-close {
        display: block;
    }
}


@media screen and (max-width: 430px) {
    ss3-force-full-width {
        /*padding: 0 5%;*/
        /*padding: 0 3%;*/
        padding: 0 15px;
        margin-bottom: 0;
    }

    .custom_smart_slider .n2-ss-slider [data-mode=fit] .n2-ss-slide-background-image img {
        /*padding: 0;*/
    }

    .nextend-arrow {
        width: 28px;
        height: 100px;

    }


    div.litebox-overlay div.litebox-container {
        /*top: 2% !important;*/
        left: 10px;
        right: 10px;
        top: 10px;
        bottom:10px;
    }

    div.slide-counter {
        top: 10px;
        right: 10px;
        /*left: 10px;*/
        font-size: 10px;
        /*padding: 6px 12px;*/
        width: 43px;
        height: 21px;
        line-height: 21px;
    }

    div.litebox-counter {
        /*right: unset;*/
        top: 10px;
        left: 10px;
    }


    .fullscreen-icon {
        width: 22px;
        height: 22px;
        bottom: 10px;
        right: 10px;
    }

    .text-icon {
        width: 22px;
        height: 22px;
        bottom: 10px;
        left: 10px;
    }

    div.litebox-overlay div.litebox-close {
        /*right: calc(-1px + 10px + 2%);*/
        right: calc(10px - 2px);
        top: calc(10px - 1.5px);
    }


    div.litebox-overlay div.litebox-prev {
        /*left: calc(-1px + 10px + 2%);*/
        left: 10px;

    }

    div.litebox-overlay div.litebox-next {
        /*right: calc(-1px + 10px + 2%);*/
        right: 10px;

    }


    .fullscreen-icon svg {
        /*transform: scale(1.5);*/
    }

    .custom_smart_slider:not(.carousel_slider) .nextend-bar {
        /*min-height: 200px;*/
    }


    .custom_smart_slider:not(.carousel_slider) .nextend-arrow {
        /*--widget-offset: 4.5px !important;*/
    }

    .custom_smart_slider.carousel_slider .nextend-arrow {
        /*padding: 9% 1.5% !important;*/

        --widget-offset: 15px !important;
    }

    [class^="n2-font-"] {
        font-size: 80% !important;
    }

    .litebox-overlay .litebox-prev, .litebox-overlay .litebox-next {
        /*transform: scale(0.8);*/
    }

    [class^="n2-style-"] {
        padding-bottom: 15px !important;
    }

    .carousel_slider .nextend-arrow {
        /*padding: 8% 1.5% !important;*/
        /*margin-left: 15px;*/
        /*margin-right: 15px;*/
    }



    div.litebox-overlay div.litebox-nav {
        background-size: 80%;
        padding: 12% 4%;
    }


    div.litebox-overlay div.litebox-next {
        /*transform: scale(0.8) rotate(180deg);*/
        /*margin-right: 30px;*/

    }

    .custom_smart_slider .n2-ss-slider .n2-ss-slide-background[data-mode=center] .n2-ss-slide-background-image img {
        padding: 10px;
    }

    /* hochkant mit rand */
    .custom_smart_slider .n2-ss-slider [data-mode=stretch] .n2-ss-slide-background-image img {
        padding: 10px 0;
    }





}

@media screen and (max-width: 430px) and (orientation: portrait) {



}